librpmsign7-4.13.0.2-3.1.mga6.i586.rpm


Advertisement

Description

librpmsign7 - Libraries for building and signing RPM packages

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package name librpmsign7
Package version 4.13.0.2
Package release 3.1.mga6
Package architecture i586
Package type rpm
Installed size 18.51 KB
Download size 26.49 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the RPM shared libraries for building and signing
packages.

Alternatives

Package Version Architecture Repository
librpmsign7-4.13.1-3.2.mga6.i586.rpm 4.13.1 i586 Mageia Core Updates
librpmsign7-4.13.0.1-3.1.mga6.i586.rpm 4.13.0.1 i586 Mageia Core Updates
librpmsign7-4.13.0.1-3.mga6.i586.rpm 4.13.0.1 i586 Mageia Core
librpmsign7 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpopt.so.0 -
libpopt.so.0(LIBPOPT_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librpm.so.7 -
librpmio.so.7 -

Provides

Name Value
librpmsign.so.7 -
librpmsign7 == 1:4.13.0.2-3.1.mga6
librpmsign7(x86-32) == 1:4.13.0.2-3.1.mga6

Download

Type URL
Binary Package librpmsign7-4.13.0.2-3.1.mga6.i586.rpm
Source Package rpm-4.13.0.2-3.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librpmsign7 rpm package:
    # urpmi librpmsign7

Files

Path
/usr/lib/librpmsign.so.7
/usr/lib/librpmsign.so.7.0.1

Changelog

See rpm-4.13.0.2-3.1.mga6.i586.rpm changelog.

See Also

Package Description
librsvg-2.40.18-1.1.mga6.i586.rpm Raph's SVG library
librsvg-2.40.18-1.mga6.i586.rpm Raph's SVG library
librsvg-gir2.0-2.40.18-1.1.mga6.i586.rpm GObject Introspection interface description for librsvg
librsvg-gir2.0-2.40.18-1.mga6.i586.rpm GObject Introspection interface description for librsvg
librsvg2-devel-2.40.18-1.1.mga6.i586.rpm Libraries and include files for developing with librsvg
librsvg2-devel-2.40.18-1.mga6.i586.rpm Libraries and include files for developing with librsvg
librsvg2_2-2.40.18-1.1.mga6.i586.rpm Raph's SVG library
librsvg2_2-2.40.18-1.mga6.i586.rpm Raph's SVG library
libruby2.2-2.2.10-16.1.mga6.i586.rpm Libraries necessary to run Ruby
libruby2.2-2.2.7-1.mga6.i586.rpm Libraries necessary to run Ruby
libruby2.2-2.2.8-1.1.mga6.i586.rpm Libraries necessary to run Ruby
libruby2.2-2.2.8-1.mga6.i586.rpm Libraries necessary to run Ruby
libsamba-dc0-4.6.12-1.1.mga6.i586.rpm Samba AD Domain Controller Libraries
libsamba-dc0-4.6.12-1.mga6.i586.rpm Samba AD Domain Controller Libraries
libsamba-dc0-4.6.16-1.mga6.i586.rpm Samba AD Domain Controller Libraries
Advertisement
Advertisement